Subject: Re: Ryoko's Cave now opens!
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jul 1995 13:27:12 +0900

Steven Osman <[email-masked]> writes:
| 
| In any case, there really is no reason that anybody out there can't be
| using Netscape.

Netscape doesn't support Japanese yet..
So it's unusable for me.

| There are barriers to using Mosaic, though,
| such as glacial slowness, frequent crashes, infrequent updates, lack of
| support for many features used in many web sites, etc.

I use 2.4, and it never crashed so far.  "many features?"
Those are non-standard..

|   This highly available browser is also the best,
| fastest, best-featured browser out there, such that most of the best web
| sites program support for its features.  If you want to surf the Web to
| its fullest today, you'll need a $0.00 piece of software. How is that
| exclusionary? 

But they don't give the source so people can make it display
simple text in Japanese..

| I recommend that everybody check out the Sasami and Ryoko shrines using a 
| Netscape 1.1 browser and say if they would like it any other way.  IMHO, 
| these two sites are the best looking and most fun anime sites I've seen.

I prefer to use lynx or some text-only browser.
The transpacific network is too slow.. (;_;)
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]